<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Image View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="Text-Image-Link-Editor_7439374.html">Text Image Link Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Image View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The Image View is the TextGrid Lab workspace for editing images. Some of its functions are also used for connecting image and text elements.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Features-of-the-Image-View_7439386.html" rel="nofollow">Features of the Image View</a>
                </li>
                <li>
                  <a href="Menu-Bar-of-the-Image-View_7439390.html" rel="nofollow">Menu Bar of the Image View</a>
                </li>
                <li>
                  <a href="Title-Bar-of-the-Image-View_7439392.html" rel="nofollow">Title Bar of the Image View</a>
                </li>
                <li>
                  <a href="Status-Bar-of-the-Image-View_7439394.html" rel="nofollow">Status Bar of the Image View</a>
                </li>
                <li>
                  <a href="Shortcuts-of-the-Image-View_7439396.html" rel="nofollow">Shortcuts of the Image View</a>
                </li>
                <li>
                  <a href="Context-Menu-of-the-Image-View_7439398.html" rel="nofollow">Context Menu of the Image View</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
